
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { line-height:	1.0; }
	.sf-menu ul { position: absolute; top: -999em; /* left offset of submenus need to match (see below) */ }
		.sf-menu ul li { }
		.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
		.sf-menu li { float: left; position: relative; }
			.sf-menu a { display: block; position: relative; }
			
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 42px;
	z-index: 99;
}
.sf-menu li:hover:last-child ul,
.sf-menu li.sfHover:last-child ul {
	right: 0;
	left: auto;
}
#Quickmenu .sf-menu li.sfHover ul {
	top: 28px;
}
	ul.sf-menu li:hover li ul, 
	ul.sf-menu li.sfHover li ul { top: -999em; }
	ul.sf-menu li li:hover ul, 
	ul.sf-menu li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
	ul.sf-menu li li:hover li ul,
	ul.sf-menu li li.sfHover li ul { top: -999em; }
	ul.sf-menu li li li:hover ul, 
	ul.sf-menu li li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }




/* SKIN 
----------------------------------------------------------------------------------------------------*/
.sf-menu { float: left; margin-bottom: 0; }
.sf-menu > li > a, .sf-menu > li > a:visited {
	padding: 0.75em 0;
	text-decoration:none;
	color: #000;
}  /* visited pseudo selector so IE6 applies text colour*/

#Quickmenu .sf-menu a { padding: 0.35em 0;}
.sf-menu li { font-size:15px; padding: 0 17px; }
#Quickmenu .sf-menu li{ border-left:1px solid #666; font-size:11px; text-transform: uppercase; }
.sf-menu li li {

}
#Quickmenu .sf-menu li li{ border-left:0 none; font-size:12px; text-transform: none; }
.sf-menu li li:last-child a { border-bottom:0 none; }

.sf-menu li li a {
	width:20em;
	color:#fff;
	padding: 0.75em 0;
	text-decoration:none;
}
.sf-menu li li a:hover {
	text-decoration: underline;
}

#Quickmenu .sf-menu li li a {
	width:12em !important;
	padding:9px 0 !important;
}
#Quickmenu .sf-menu li li a:hover {
	text-decoration: underline;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	text-decoration: none;
	outline: 0;
}

.sf-menu li:last-child{ padding-right:0; }
.sf-menu li li:last-child{ padding-right:17px; }


/*** arrows **/
.sf-sub-indicator{ display: none; }

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: #538c04;
	padding: 8px 0px;
	border-radius: 8px;
}
.sf-shadow ul:after {
	content: "";
	background: #538c04;
	width:14px;
	height:14px;
	transform: rotate(45deg);
	position: absolute;
	left:30px;
	top:-7px;
}
.sf-shadow ul.sf-shadow-off { background: transparent; }


.sf-menu li.sfHover:last-child ul:after {
	left:auto;
	right:30px;
}